## tkinspect 5.1.6p10

=== debian/changelog ===
tkinspect (5.1.6p10-4) unstable; urgency=low

  * Initial upload to Debian (closes: #674166).
  * New maintainer's email address.
  * Switched to 3.0 (quilt) source package format.
  * Switched to dtplite for manpage generating.
  * Moved to Applications/Programming menu category.
  * Added ${misc:Depends} substitution variable to debian/control because
    the package uses debhelper.
  * Added get-orig-source target to debian/rules.
  * Bumped debhelper compatibility to 8.
  * Bumped standards version to 3.9.3.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 25 May 2012 10:25:08 +0400

tkinspect (5.1.6p10-3) unstable; urgency=low

  * Added long title to debian/menu.
  * Fixed dependencies in debian/control (moved tcllib to
    Build-Depends-Indep).

 -- Sergei Golovan <sgolovan@nes.ru>  Wed, 17 Jan 2007 12:07:42 +0300

tkinspect (5.1.6p10-2) unstable; urgency=low

  * Added tkinspect(1) manual page.

 -- Sergei Golovan <sgolovan@nes.ru>  Fri, 05 Jan 2007 21:16:13 +0300

tkinspect (5.1.6p10-1) unstable; urgency=low

  * Initial release.

 -- Sergei Golovan <sgolovan@nes.ru>  Fri, 05 Jan 2007 17:11:05 +0300
