=== debian/control ===
Source: tkinspect
Section: interpreters
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: tcllib
Standards-Version: 3.9.3

Package: tkinspect
Architecture: all
Depends: tk | wish, ${misc:Depends}
Description: Tk application inspector for developing in Tcl
 Tkinspect is a tool to permit one to inspect the contents of a
 separate running Tk application. It has views for the variables,
 arrays, procedures and other objects in the inspectee and
 communicates using the Tk send or tcllib comm commands.
