=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=debian/tkinspect
LIBDIR=/usr/share/tkinspect

%:
	dh $@

override_dh_clean:
	dh_clean debian/tkinspect.1

override_dh_auto_install:
	# Install the package into debian/tkinspect
	for f in *.tcl *.html *.ppm tclIndex ChangeLog ; do \
	    install -m 644 $$f $(DESTDIR)$(LIBDIR) ; \
	done
	#
	rm $(DESTDIR)$(LIBDIR)/tkinspect.tcl
	rm $(DESTDIR)$(LIBDIR)/install.tcl
	#
	for f in stl-lite/*.tcl ; do \
	    install -m 644 $$f $(DESTDIR)$(LIBDIR)/stl-lite ; \
	done
	sed -e 's:@tkinspect_library@:$(LIBDIR):g' tkinspect.tcl \
	    >$(DESTDIR)/usr/bin/tkinspect
	# Create manpage
	dtplite -o - nroff debian/tkinspect.man | \
	    sed -e '/\.so man\.macros/ d' >debian/tkinspect.1

get-orig-source:
	wget -O tkinspect_5.16p10.orig.tar.gz \
		http://sourceforge.net/projects/tkcon/files/tkinspect/5.1.6p10/tkinspect-5.1.6p10.tar.gz

.PHONY: override_dh_clean override_dh_auto_install get-orig-source
